*{margin:0; padding:0;}
body{ width:800px; margin:0 auto; background: url(../img/back.jpg) fixed top no-repeat; background-position:100% 100%;}
h1{
	font-size:16px;
	letter-spacing:2px;
	line-height:20px;
}
h2{
	padding:10px 0;
	color: #336600;
	margin:10px 0;
	letter-spacing:3px;
	text-align:center;
	border-style:solid;
    border-width:0px;
    border-left-width:100px;
    border-right-width:100px;
	}
h3{
	font-size:22px;
	padding:5px 0;
	margin:10px 0;
	color: #0066FF;
	text-align:center;
	font-family:"£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡ÝÅùÉý";
}
h4{
	color: #6633CC;
	padding:10px 0;
	}
table{
	text-align:center;
	margin:0 auto;
	}
td{
	color: #FF3300;
	}

a{
	color:#0000CC;
	text-decoration:none;
		}
a:hover{
	color:#006633;
		}
#con{
	width:800px;
	}
#text{
	width:800px;
	padding:5px;
	text-align: right;
	}
#text a{
	color: #333399;
	}
#tittle{
	width:800px;
	border:1px solid;
	}
#main{
	width:575px;
	padding:10px;
	float:right;
	}
	
#main p{
	line-height:20px;
	letter-spacing:1px;
	font-size:14px;
	}
	
#main ol{
	font-weight:bold;
	line-height:25px;
	color: #FF0000;
	padding-left:1em;
	margin-left:1em;
	}	
	
#menu{
	width:200px;
	float:left;
	text-align:center;
	padding-bottom:10px;
	}

#menu ul{
	list-style:none;
	text-decoration:none;
	}

#menu li a{
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	margin:10px 0;
	line-height:30px;

	display:block;
	width:150px;
	border-left:10px solid;
	text-align:left;
	padding-left:10px;
	margin-left:10px;
	}
	
	
#foot{
	width:800px;
	clear:both;
	text-align:center;
	margin-top:10px;
	}
	
.cl {clear:both; text-align: center;}

.copy {	font-size:80%;
	font-weight:bold;
	color:#666666;
}
.ck2 {margin:10px 0px; padding:5px; border:1px solid #FFCC00;}

.ck2 li {display:inline; line-height:1.8em; padding-left:5px;}

.ck2 li a {text-decoration:none;}

.midashi {font-size:16px; font-weight:bold; height:20px; line-height:20px;}

#RESULT {padding-left:10px; padding-right:10px;}

#ADD_MAIN {width: 470px;margin-left: auto;margin-right: auto;}

#ADD_MAIN td {padding: 5px;}

ul {margin:0; padding:0;}

/*new*/

.newt{
width:100px;
line-height:150%;
margin:30px auto 5px auto;
font-size:20px;
font-weight:bold;
	color: #336600;
		letter-spacing:3px;
	text-align:center;
	border-style:solid;
    border-width:0px;
    border-left-width:50px;
    border-right-width:50px;
		letter-spacing:3px;
}

.newn{
width:190px;
font-size:12px;
border:1px solid #FFCC00;
padding:5px;
line-height:150%;
margin:0 auto 0 auto;
}

.kaigo_category{
border-bottom:dotted thin #FFCC00;
}

.kaigo_pickup{
border-top:dotted thin #FFCC00;
margin-top:2px;
}

